FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- File List
- File Members

Macros | Variables
export.h File Reference

Go to the source code of this file.

## Macros
#define | FLAC_API
#define | FLAC_API_VERSION_CURRENT 11
#define | FLAC_API_VERSION_REVISION 0
#define | FLAC_API_VERSION_AGE 3

## Variables
int | FLAC_API_SUPPORTS_OGG_FLAC

## Detailed Description

This module contains #defines and symbols for exporting function calls, and providing version information and compiled-in features.

See the export module.

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |